On Apr 10, 2009, at 07:50, Chandu80 wrote:

> I have installed ruby 1.8.6
> To install watir these are the steps I followed
>
> set HTTP_PROXY=http://my.work.proxy:8080(I entered the proxy address)
> gem update --system
> gem install watir
>
> Now when I run a ruby script
> I get the following error
>
> ruby: No such file or directory -- a.rb (LoadError)(a is the name of
> the file)
>
> Now I tried to re-install watir using
> gem install watir
>
> I get the following error.
>
> ERROR:  http://gems.rubyforge.org/ does not appear to be a repository
> ERROR:  could not find gem watir locally or in a repository
>
> Does anybody know how to solve this error?

gem -V --backtrace install watir